Hello,

I am in test with SLED12. When I try to install Novell client I receive several lib errors.
With SLED11 SP2, Novell Client install perfectly.

Is a new client for SLED12 ??

Regards,

Serge